PHP ��U
前一頁 |  | 下一頁

# SoapClient->__getLastResponse()

(no version information, might be only in CVS)

SoapClient->__getLastResponse() -- Returns last SOAP response.

## Description

class SoapClient {
string __getLastResponse ( void )
}

> 注: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP response.

## �d��

範例 1. SoapClient->__getLastResponse() example

`<?php $client = SoapClient("some.wsdl", array('trace' => 1)); $result = $client->SomeFunction(); echo "RESPONSE:\n" . $client->__getLastResponse() . "\n"; ?>`

## �Ѧ�

SoapClient->__construct()
SoapClient->__getLastResponseHeaders()
SoapClient->__getLastRequest()
SoapClient->__getLastRequestHeaders()

前一頁 | 內容 | 下一頁
SoapClient->__getLastRequestHeaders() | 上一層 | SoapClient->__getLastResponseHeaders()